MIIS - Store Android app - Bug #3713

After registration > getting mail "You account has been successfully activated for the store Pravin
Your store ID is MIIINDR-450. " change you to Your

08/17/2022 10:49 AM - Pravin J

Status: Closed Start date: 08/17/2022
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Expected:-Your account has been successfully activated for the store pravin Your store ID is MIIINDR-450.

History

#1 - 08/18/2022 11:50 AM - Narendra Singh

- Status changed from New to Resolved

#2 - 08/18/2022 12:14 PM - Pravin J

- Status changed from Resolved to Closed
